 .jdjs_app .qwss{}
    .jdjs_app .tj{}
.nymain .leftNav>ul>li.on{background:#892020;}
.strong{font-weight: bold !important;font-size: 16px !important;font-family: "Microsoft YaHei" !important;}
.jjy_ys #vsb_content_4 A{text-decoration: none;}
#vsb_content_4 p,#vsb_content_2 P #vsb_content_2 P a,#vsb_content_4 span{font-size: 16px !important;font-family: "Microsoft YaHei" !important; line-height:36px !important;}
#vsb_content_4 a{font-family: "Microsoft YaHei" !important;}


